@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;

}

nav {
  display: block;
}

ul {
  list-style: none;
}

a {
  display: block;
  text-decoration: none;
  color: #1C1B1B;
}

button {
  cursor: pointer;
}

input {
  border: 0;
}

img {
  width: 100%;
  height: 100%;
}

.container {
  max-width: 1064px;
  margin: 0 auto;
}

/* header */
.site-header {
  position: relative;
  background-color: #fff;
}

.site-header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0 1rem 0;
}


/* site-header__start */
.nav__toggle {
  display: none;
}

.nav__item {
  padding-left: 1.75rem;
}

@media screen and (min-width: 769px) {
  .nav__wrapper {
    display: flex;
  }

  .nav__item:nth-child(1) {
    padding-left: 0;
  }
}


.nav__item a {
  font-style: normal;
  font-weight: bold;
}

/* site -header__middle*/
.site-header__middle {
  margin-left: 0;
}

.logo {
  width: 5rem;
  height: 1.5625rem;
  background-image: url(../img/main-logo.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* side-header__end */
.site-header__end {
  width: 35%;
  max-width: 492px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
@media screen and (max-width: 410px) {
  .site-header__container {
    width: 100%;
    flex-direction: column;
    grid-row-gap: 13px;
  }
  .site-header__end {
    width: 100%;
  }
}
@media (min-width: 769px) and (max-width: 1024px){
  .site-header__container {
    padding: 1rem 0.5rem 1rem 0.5rem;
  }
  .site-header__start {
    display: flex;
    flex: 1;
    order: 1;
    justify-content: center;
  }
  .site-header__middle {
    width: 20%;
    order: 0;
  }
  .site-header__end {
    width: 20%;
    order: 2;
  }
}

.site-header__end a {
  width: 22px;
  height: 22px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.inst {
  background-image: url(../img/inst.png);
  order: 0
}

.lock {
  background-image: url(../img/lock.png);
  order: 2
}

.search {
  display: flex;
  align-items: center;
  order: 1;
  margin-left: 1.875rem;
  margin-right: 1.875rem;
}

.search__toggle {
  background: transparent;
  order: 1;
  font-size: 0;
  width: 22px;
  height: 22px;
  background-image: url(../img/search.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: .3rem;
  border: 0;
  outline: none;
}

.search__form {
  display: none;
}

.search__form.active {
  display: block;
}


.sr-only {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.search__form input {
  min-width: 200px;
  background-color: #fff;
  padding: 0.30rem;
  outline: none;
}

@media screen and (max-width: 1022px) {
  .site-header__container {
    box-shadow: 0 2px 10px #EAEAEA;
  }
  .search__form {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    z-index: -1;
  }

  .search__form input {
    width: 100%;
    padding-top: .8rem;
    border-bottom: 1px solid #000;
  }
}

@media screen and (min-width: 839px) {
  .search__form input {
    box-shadow: 0 0 10px 5px #F9F9F9;
    border-radius: 5px;
  }
}



/* main */
.main {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.section {
  width: 100%;
}

.main__section {
  z-index: -4;
}

.main__section {
  background: #F0EFEB;
}

/* main__content */
.main__content {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
@media screen and (max-width: 1130px) {
  .main__content {
    padding: 0 1rem 0 1rem;
  }
}

.fff {
  width: 100%;
}

.main__block1 {
  padding: 5rem 0 0 0;
}

.main__block1 h1 {
  font-size: 3.75rem;
  line-height: 70px;
}

.main__block1 p {
  display: block;
  font-size: 1.5rem;
  margin-top: 42px;
  margin-bottom: 26px;
  line-height: 28px;
}

.main__block1 .main__btn {
  background-color: #000;
  border: 1px solid #000;
  border-radius: 100px;
  color: #fff;
  padding: .5rem 2rem .5rem 2rem;
  font-size: 1.0625rem
}

.main__block2 {
  position: relative;
  width: 599px;
  height: 521px;
  left: 100px;
}
@media screen and (max-width: 499px) {
  .main__block2 {
    width: 459px;
    height: 381px;
  }
}

/* guides */
.guides {
  text-align: center;
}

.guides h2 {
  font-size: 2.25rem;
  margin: 60px 0 27px 0;
}

.guides p {
  display: block;
  font-size: 1.25rem;
  line-height: 23px;
}

.guides .ls-ch {
  margin-top: 47px;
}

/* main__bessellers */
.main__bessellers {
  text-align: center;
  padding-top: 6rem;
  padding-bottom: 15rem;
}

.main__cards {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 52px;
}

@media screen and (max-width: 937px) {
  .main__cards {
    justify-content: center;
    gap: 20px;
  }
}

.card {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card__img {
  width: 315px;
  height: 430px
}

.card__content {
  max-width: 200px;
  margin-top: 27px;
  font-size: 1.0625rem;
}

.card__content h3 {
  margin-bottom: 17px;
}

.card__content span {
  display: block;
  margin-bottom: 10px;
}

.card__btn {
  text-decoration: underline;
  font-weight: bold;
}



.main__people__content {
  display: flex;
  justify-content: space-between;
  padding: 4.75rem 0 3.188rem 0;
}

@media screen and (max-width: 980px) {
  .main__people__content {
    flex-direction: column;
    align-items: center;
  }

  .people-text {
    text-align: center;
  }

  .culture .main__people__content .people-text {
    order: 1;
    text-align: center;
  }
}

.main__people__content .people-img {
  width: 385px;
  height: 525px;
}
@media screen and (max-width: 420px) {
  .main__people__content .people-img {
    width: 300px;
    height: 440px;
  }
}

.people-text {
  position: relative;
  font-size: 2.25rem;
  padding: 4rem 0 0 0;
  margin-right: 100px;
}
@media screen and (max-width: 420px) {
  .people-text {
    font-size: 1.8rem;
  }
}

.culture .people-text {
  margin-right: 0;
  margin-left: 100px;
  text-align: right;
}

.people-text h3 {
  display: block;
  margin-bottom: 31px;
}

.people-text p {
  margin-bottom: 40px;
}

.people-text span {
  text-decoration: underline;
  font-weight: bold;
}

.people-text span {
  font-size: 1.063rem;
}

/* Society */
.society {
  background: rgba(204, 204, 204, 0.3);
}

/* culture */
.culture {
  background: rgba(204, 204, 204, 0.6);
}

.culture .peopl {

}

/* politics */
.politics {
  background: rgba(204, 204, 204, 0.3);
}

.people-text {
  max-width: 532px;
}


/* feature */
.feature {
  text-align: center;
  padding-top: 10rem;
}

.feature h3 {
  margin-bottom: 63px;
  font-size: 2.25rem;
  font-weight: normal;
}

.first-part, .second-part {
  display: flex;
  justify-content: space-around;
}
@media screen and (max-width: 500px) {
  .first-part, .second-part {
    flex-direction: column;
    align-items: center;
  }
}

.first-part .circle-card, .second-part .circle-card {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.first-part .circle, .second-part .circle {
  width: 70px;
  height: 70px;
  border-radius: 35px;
  margin-bottom: 26px;
}

.one {background: #21F7EC;}
.two {background: #33D3BC;}
.three {background: #18A5C6;}
.four {background: #D38F62;}
.five {background: #F94C43;}
.six {background: #D399FF;}

.first-part .circle-card, .second-part .circle-card {
  flex: 1;
}

.first-part h3, .second-part h3 {
  font-size: 1.875rem;
  font-weight: bold;
}
@media screen and (max-width: 600px) {
   .first-part h3, .second-part h3 {
    font-size: 1.35rem;
  }
}

/* interviews */
.interviews {
  background: linear-gradient(to bottom, #FFF 50%, rgba(204, 204, 204, 0.3) 50%);
  text-align: center;
  padding-bottom: 2rem;
}

.interviews h1 {
  padding-top: 5rem;
  margin-bottom: 110px;
  font-size: 2.188rem
}

.interviews-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 946px) {
  .interviews-content {
    gap: 20px;
    justify-content: center;
  }
}

.interviews-card {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.interviews-card .interviews__content {
  margin-top: 35px;
}

.interviews-card .interviews__content h3 {
  display: block;
  font-size: 1.375rem;
  width: 285px;
  height: 84px;
  margin-bottom: 34px;
}

.interviews-card .interviews__content span {
  display: block;
  margin-bottom: 44px;
}

.interviews-card .card__img {
  width: 288px;
  height: 351px;
}

/* section__form */
.section__form {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 4.9rem;
  padding-bottom: 4.9rem;
}

.section__form h3 {
  display: block;
  font-size: 2.25rem;
  margin-bottom: 9px;
}

.section__form p {
  font-weight: bold;
  font-size: 1.063rem;
  line-height: 19.92px;
  margin-bottom: 26px;
}

.bt-form {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.bt-form input {
  padding-left: 10px;
}

.bt-form__block {
  display: flex;
  gap: 60px;
}
@media screen and (max-width: 378px) {
  .bt-form {
    width: 100%;
  }

  .bt-form__block {
    flex-direction: column;
    align-items: center;
    grid-row-gap: 16px;
  }
}

.bt-form__block input {
  width: 153px;
}

.bt-form input {
  border: 1px solid #000;
  height: 39px;
}

.bt-form .mail {
  width: 100%;
  margin-bottom: 16px;
}

.section__form__btn {
  background-color: #000;
  border: 1px solid #000;
  border-radius: 100px;
  color: #fff;
  padding: .5rem 2rem .5rem 2rem;
  font-size: 1.0625rem
}

/* footer */
.footer {
  background: #020202;
  color: #fff;
  padding: 3.188rem 12.75rem 1rem 12.75rem;
}

.footer__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer__up-block {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1259px) {
  .footer__up-block {
    flex-direction: column;
    align-items: flex-start;
    gap: 50px;
  }
  .links__img {
    height: 25px;
  }
}

.footer_network {
  display: flex;
  flex-direction: column;
}

.links {
  display: flex;
  margin-top: 45px;
  justify-content: space-between;
}

.footer_info {
  display: flex;
  gap: 168px;
}
@media screen and (max-width: 893px) {
  .footer {
    padding: 3.188rem 3rem 1rem 3rem;
  }

  .footer_info {
    flex-direction: column;
    grid-row-gap: 20px;
  }
}

.footer_info h3 {
  display: block;
  margin-bottom: 36px;
  font-weight: normal;
}

.footer_info p {
  margin-bottom: 12px;
}


.footer__bt-block {
  text-align: center;
  margin-top: 20px;
}









/* MEDIA */
@media screen and (min-width: 340px) {
  .site-header__middle {
    margin-left: 0;
  }
}

@media screen and (max-width: 768px)  {
  .site-header__container {
    padding: .6rem 1rem .6rem 1rem;
  }

  .site-header__start {
    display: flex;
    justify-content: flex-end;
    order: 2;
    flex: 1;
  }

  .nav__item {
    padding: .5rem .5rem .5rem 1.75rem;
    border-bottom: 1px solid #E3E3E3;
  }

  .nav__toggle {
    display: block;
    background: transparent;
    border: 0;
    font-size: 1.1rem;
    box-shadow: 0 0 10px #E3E3E3;
    border-radius: 5px;
  }

  .nav__wrapper {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: -1;
    visibility: hidden;
    background: #fff;
    opacity: 0;
    transform: translateY(-100%);
    transition: transform 0.3s ease-out, opacity 0.3s ease-out;
  }

  .nav__wrapper.active {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
  }

  .site-header__middle {
    order: 0;
    flex: 1;
  }

  .site-header__end {
    display: flex;
    justify-content: center;
    order: 1;
    flex: 1;
  }
}

@media screen and (max-width: 1024px) {
  .nav__item a {
    font-size: .9rem;
  }

  .main__content {
    flex-wrap: wrap;
    justify-content: center;
  }

  .main__block1 {
    text-align: center;
  }

  .main__block2 {
    left: 0;
  }

  .main__people__content .people-img {
    margin-left: 2rem;
    margin-right: 2rem;
  }

  .culture .people-text {
    margin-left: 0;
  }

  .people-text {
    margin-right: 0;
  }
}


/* 340, 768, 1024 */
